VDB-68695 · CVE-2014-3566 · BID 70574

Oracle Enterprise Manager Ops Center 11.1.3/12.1.4 Update Provisioning cryptographic issues

CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
6.6$0-$5k0.00

A vulnerability was found in Oracle Enterprise Manager Ops Center 11.1.3/12.1.4 (Software Management Software). It has been declared as critical. Affected by this vulnerability is an unknown code of the component Update Provisioning. The manipulation with an unknown input leads to a weak encryption vulnerability. The CWE definition for the vulnerability is CWE-310. As an impact it is known to affect confidentiality.

The weakness was published 01/20/2015 by Krzysztof Kotowicz with Google Security Team as Oracle Critical Patch Update Advisory - January 2015 as confirmed advisory (Website). It is possible to read the advisory at oracle.com. This vulnerability is known as CVE-2014-3566. The attack can be launched remotely. The exploitation doesn't need any form of authentication. The technical details are unknown and an exploit is not publicly available. The attack technique deployed by this issue is T1600 according to MITRE ATT&CK.

It is declared as highly functional. The vulnerability scanner Nessus provides a plugin with the ID 80921 (Amazon Linux AMI : java-1.7.0-openjdk (ALAS-2015-471) (POODLE)), which helps to determine the existence of the flaw in a target environment. It is assigned to the family Amazon Linux Local Security Checks and running in the context local. The commercial vulnerability scanner Qualys is able to test this issue with plugin 86129 (IBM WebSphere Application Server Multiple Vulnerabilities (swg21697368)-Deprecated).

Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.

The vulnerability is also documented in the vulnerability database at Tenable (80921). Additional details are provided at blogs.oracle.com. Similar entries are available at 67791, 68000, 68040 and 68712.

Productinfo

Type

Vendor

Name

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Meta Base Score: 6.8
VulDB Meta Temp Score: 6.6

VulDB Base Score: 6.8
VulDB Temp Score: 6.5
VulDB Vector: 🔍
VulDB Reliability: 🔍

NVD Base Score: 6.8
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

NVD Base Score: 🔍

Exploitinginfo

Class: Weak encryption
CWE: CWE-310
ATT&CK: T1600

Local: No
Remote: Yes

Availability: 🔍
Status: Highly functional

EPSS Score: 🔍
EPSS Percentile: 🔍

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

Nessus ID: 80921
Nessus Name: Amazon Linux AMI : java-1.7.0-openjdk (ALAS-2015-471) (POODLE)
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍
Nessus Port: 🔍

OpenVAS ID: 703053
OpenVAS Name: Debian Security Advisory DSA 3053-1 (openssl - security update)
OpenVAS File: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Name: 🔍

MetaSploit ID: ssl_version.rb
MetaSploit Name: HTTP SSL/TLS Version Detection (POODLE scanner)
MetaSploit File: 🔍

Threat Intelligenceinfo

Interest: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Countermeasuresinfo

Recommended: Upgrade
Status: 🔍

Reaction Time: 🔍
Exposure Time: 🔍
Suricata ID: 2019415
Suricata Class: 🔍
Suricata Message: 🔍

Timelineinfo

05/14/2014 🔍
10/14/2014 +153 days 🔍
10/14/2014 +0 days 🔍
10/21/2014 +7 days 🔍
01/20/2015 +91 days 🔍
01/20/2015 +0 days 🔍
01/21/2015 +1 days 🔍
01/23/2015 +2 days 🔍
03/03/2022 +2596 days 🔍

Sourcesinfo

Vendor: oracle.com

Advisory: Oracle Critical Patch Update Advisory - January 2015
Researcher: Krzysztof Kotowicz
Organization: Google Security Team
Status: Confirmed
Confirmation: 🔍

CVE: CVE-2014-3566 (🔍)
OVAL: 🔍

SecurityTracker: 1031029
SecurityFocus: 70574 - OpenSSL CVE-2014-3566 Man In The Middle Information Disclosure Vulnerability
Secunia: 61825 - Apple iOS Multiple Vulnerabilities, Not Critical

Misc.: 🔍
See also: 🔍

Entryinfo

Created: 01/21/2015 11:33 AM
Updated: 03/03/2022 01:50 AM
Changes: (5) vulnerability_cvss2_nvd_basescore vulnerability_cvss3_meta_tempscore exploit_price_0day source_cve_assigned source_sectracker
Complete: 🔍

Comments

No comments yet. Languages: en.

Please log in to comment.

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!